<div class="profile-container">
  <ng-container *ngIf="account">
    <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="0.5rem">
      <div
        mat-card-image
        class="user-avatar"
        [ngStyle]="{ 'background-image': 'url(' + account.profilePictureUrl + ')' }"
      ></div>
      <div>
        <label class="user-name">{{ account?.displayName }}</label>
        <div class="email">
          <label class="user-email">{{ account.mail }}</label>
        </div>
      </div>
    </div>
  </ng-container>

  <div *ngIf="loading">
    <mat-spinner [diameter]="25" color="secondary"></mat-spinner>
  </div>
</div>
